Subject: SSHD on Win2K: sshd.log is just empty
From: Tino Lange <[email-masked]>
To: [email-masked]
Date: Fri, 14 Mar 2003 15:55:27 +0100

Hi!

I'm using cygwin's sshd on Win2K.
I configured it via ssh-host-config and it is running as a service on 
that machine. All is fine. No problems with it in daily use.

So far, but there's one thing missing:
the /var/log/sshd.log is empty and stays empty.

-rw-r--r--    1 SYSTEM   SYSTEM          0 Nov 12 17:08 sshd.log

How can I enable loggiong to it?
If I start sshd with -d it won't fork?

My 'sshd_config' is the default one generated from ssh-host-config, I 
only changed the listen address.

Just ask for sshd_config and/or cygcheck.out, if you'll need it.

Can someone tell me how to enable logging?
Thanks and best regards

Tino

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/